Subject: RE: A woman&#39;s secret (1949)
From: &quot;elpanditofeliz &lt;nagi@...&gt;&quot; &lt;nagi@...&gt;
To: [email-masked]
Date: Mon, 31 Mar 2003 18:02:25 -0000

--- En [email-masked], &quot;sesaga582001 &lt;sesaga582001@y...&gt;&quot; 
&lt;sesaga582001@y...&gt; escribió:
&gt; --- En [email-masked], &quot;Pandi&quot; &lt;pandisway@i...&gt; escribió:
&gt; &gt; A woman&#39;s secret (1949)
&gt; &gt; Maureen O&#39;Hara - Melvyn Douglas - Gloria Grahame
&gt; &gt; RKO Pictures
&gt; 
&gt; ****Dentro de este mismo ciclo recomendar una todavia mejor, de 
&gt; Nicholas Ray &quot;On dangerous ground&quot; con Robert Ryan e Ida Lupino. 

La tengo por aquí, ya la comentaré

Sobre Kitty Foyle, por supuesto q se merecía el oscar ;) Mi Ginger 
puede con esas pelandruscas y con muchas más